interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-92-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63.json
  response:
    body:
      string: !!binary |
[encoded data, 11378 characters]
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['7629']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 12 Oct 2016 05:51:47 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-sjc3641-SJC]
      X-Timer: ['S1476251507.243422,VS0,VE293']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=7qBdi6mNTtX1EAkNKV; Domain=reddit.com; Max-Age=63071999;
          Path=/; expires=Fri, 12-Oct-2018 05:51:47 GMT; secure', 'loidcreated=2016-10-12T05%3A51%3A47.313Z;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Fri, 12-Oct-2018 05:51:47
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=XT%2BXST6iKcT7xUuAeAX2Jl2HfijC1QLW%2BWDWLH%2FKwX2XithWR2kfeUQU%2FX0B%2F%2B41Kudlv9iHaFk%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [loidcreated=2016-10-12T05%3A51%3A47.313Z; loid=7qBdi6mNTtX1EAkNKV]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-92-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63/a_python_terminal_viewer_for_browsing_reddit/.json?sort=top
  response:
    body:
      string: !!binary |
[encoded data, 11390 characters]
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['7638']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 12 Oct 2016 05:51:49 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-sjc3641-SJC]
      X-Timer: ['S1476251509.109631,VS0,VE375']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=ciN8h6TU9w04PJAkeDEMJV%2FAA2RliLjfXpk5TzgQBCJxV9Wdbx13DVsvvHpRqwI%2BTWTzOFm0YzU%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [loidcreated=2016-10-12T05%3A51%3A47.313Z; loid=7qBdi6mNTtX1EAkNKV]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-92-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63/a_python_terminal_viewer_for_browsing_reddit/.json?sort=top-week
  response:
    body:
      string: !!binary |
[encoded data, 11382 characters]
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['7632']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 12 Oct 2016 05:51:51 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-sjc3641-SJC]
      X-Timer: ['S1476251511.096349,VS0,VE509']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=j64QKhO6F%2B7hi45TSh0S6%2FmwtbB5qawqTelSUirFSWFxpvc3qPobqmn1jlGOTfJzM9gEV1g32xA%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
